/* ¾È³»Å×½ºÅ© »ö»ó */
#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#9511b0;}

/* ±âº»·¹ÀÌ¾Æ¿ô(100%) */
#HeadTop {overflow:hidden; width:100%; height:31px;}
#HeadLogo {overflow:hidden; width:100%; margin:10px 0;}
#HeadMenu {overflow:hidden; width:100%; height:70px; margin-bottom:15px;}

/* ±âº»¿µ¿ªÁ¤ÀÇ(960px) */
#Default_Warp {overflow:hidden; width:960px; margin:0 auto;}

/* ½ÃÀÛ/Áñ°ÜÃ£±â&ÃÖÁ¾ÆíÁý */
#HeadTop #Default_Warp {background:url('./Default_MenuBar.png') no-repeat left top;}
#Top_Mark,#Top_Mark ul,#Top_Mark ul li {float:left; overflow:hidden; height:31px;}
#Top_Mark a {display:block;}
#Top_Mark ul li.home,#Top_Mark ul li.mark {width:31px; background:url('./Default_Icon.png') no-repeat; line-height:100pt;}
#Top_Mark ul li.home {width:29px; background-position:0 0;}
#Top_Mark ul li.mark {width:27px; background-position:-100px 0;}
#Top_Mark ul li.update {padding-left:10px; color:#747474; font-size:11px; font-family:'dotum'; line-height:22pt; line-height:24pt\9;}
#Top_Mark ul li.update strong {color:#9511b0;}

/* ¸Þ´º¹Ù ¿µ¿ª */
#MenuBar {float:left; overflow:hidden; width:960px; height:70px; background:url('./Default_MenuBar.png') no-repeat left -31px; text-align:left;}
ul.mega-menu li.megaline,ul.mega-menu li.megaline ul li {float:left;}
ul.mega-menu {position:relative; float:left; overflow:hidden; width:695px;}
ul.mega-menu li.megaline {height:70px; background:url('./Default_MenuBar.png') no-repeat right -140px; padding:0 6px; line-height:29pt; line-height:31pt\9;}		/* ¾Æ¿ô */
ul.mega-menu li.megaline a {padding-left:15px;}
ul.mega-menu li.megaline a strong {padding-right:15px; cursor:pointer;}

ul.mega-menu li a:hover,.a-menu-back {float:left; overflow:hidden; height:39px; background:url("./Default_MenuBar.png") no-repeat left -101px;}
ul.mega-menu li a:hover strong,.s-menu-back {float:left; overflow:hidden; height:39px; background:url("./Default_MenuBar.png") no-repeat right -101px; color:#fff; line-height:29pt; line-height:31pt\9;}	/* ¿À¹ö */

ul.mega-menu li.megaline ul {position:absolute; display:none; width:960px; height:31px; top:41px;}
ul.mega-menu li.megaline ul li.sub {padding:0 10px; background:url('./Default_Icon.png') no-repeat left -140px; background-position:left -138px\9; font-size:12px; font-family:'dotum'; line-height:19pt; line-height:23pt\9;}	/* ¼­ºê */
ul.mega-menu li.megaline ul li.nobr {background:none;}
ul.mega-menu li.megaline ul li.sub a,ul.mega-menu li.sub a:hover {background:none;}

ul.mega-menu li.megaline a {color:#f0cece; font-family:'dotum'; letter-spacing:-1px;}
ul.mega-menu li.megaline ul li.sub a {margin:0; padding:0 1px 0 1px; color:#747474; font-family:'dotum'; letter-spacing:-1px;padding-right:1px;}
ul.mega-menu li.megaline ul li.sub a:hover {color:#262626}

/* Ãß°¡ by kimyunho */
.a-sub-hover{padding:0 1px!important;}
body*.a-sub-hover{padding:0 1px 1px 1px!important;}

/* ÅëÇÕ°Ë»ö */
#SearchForm {float:right; height:28px; margin:6px 4px 7px 0;}
#SearchForm fieldset,#SearchForm form,#SearchForm input,#SearchForm button {float:left; overflow:hidden;}
#SearchForm fieldset {height:28px; background:url('./Default_Icon.png') no-repeat left -31px; padding-left:15px;}
#SearchForm input,#SearchForm button {border:0;}
#SearchForm input {width:204px; height:22px; margin-top:3px; color:#535353; font-size:12px; line-height:20pt; line-height:18pt\9;}
#SearchForm input.inptxt {color:#747474; font-size:11px; font-family:'dotum'; letter-spacing:-1px;}
#SearchForm button {width:35px; height:28px; background:url('./Default_Icon.png') no-repeat left -59px; line-height:100pt; cursor:pointer;}

/* ·Î±×ÀÎ/SNS ¹öÆ° */
#LoginBtn {float:right; margin-right:5px;}
#LoginBtn ul,#LoginBtn ul li {float:left; overflow:hidden; height:39px;}
#LoginBtn ul li {padding:0 8px; background:url('./Default_Icon.png') no-repeat left -137px; background-position:left -136px\9; letter-spacing:-1px;}
#LoginBtn ul li.nobr {background:none;}
#LoginBtn ul li.pdbr {background:none; padding:0 1px;}
#LoginBtn ul li a {color:#747474; font-size:11px; font-family:'dotum'; line-height:25pt; line-height:26pt\9;}
#LoginBtn a.sns_twi {float:left; overflow:hidden; width:19px; background:url('./Default_Icon.png') no-repeat -300px -100px; line-height:300pt;}
#LoginBtn a.sns_fac {float:left; overflow:hidden; width:19px; background:url('./Default_Icon.png') no-repeat -400px -100px; line-height:300pt;}
#LoginBtn a.sns_rss {float:left;  overflow:hidden;width:19px; background:url('./Default_Icon.png') no-repeat -500px -100px;  line-height:300pt;}

/* ±âÅ¸¹öÆ° */
#AndBtn {float:right;}
#AndBtn ul,#AndBtn ul li {float:left; overflow:hidden; height:31px;}
#AndBtn ul li {padding:0 9px; background:url('./Default_Icon.png') no-repeat left -139px; line-height:22pt; line-height:24pt\9; letter-spacing:-1px;}
#AndBtn ul li.nobr {background:none;}
#AndBtn ul li a {color:#747474; font-size:11px; font-family:'dotum';}
#AndBtn ul li a:hover {color:#484848;}
#AndBtn a.and_vie {float:left; padding-left:19px; background:url('./Default_Icon.png') no-repeat 0 -100px;}
#AndBtn a.and_art {float:left; padding-left:15px; background:url('./Default_Icon.png') no-repeat -100px -100px;}
#AndBtn a.and_mob {float:left; padding-left:15px; background:url('./Default_Icon.png') no-repeat -200px -100px;}